![](https://static.platzi.com/bff/image/isotipoPlatzi-442ccc1186a9806e18c9889cc301ffe1.png)
# PLATZI
##  Curso de Frontend Developer

### platzi-frontend-developer-project

A project that contains the app developed during https://platzi.com/clases/frontend-developer/

[HTML] - [CSS]